<?xml version="1.0" encoding="utf-8"?>

<File Version="1.0">
	
	<ExtensionPoint ID="I_PbSonixPFPASetter" Enable="1">
		<Plugin ID="Sonix32F5X0PFPASetter" Bundle="Sonix32F5X0PFPASetter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbPFPASetting" PluginID="PFPASetting"/>
			<Collaboration ExtensionPointID="I_PbPFPAOutputFileWriter" PluginID="PFPAOutputFileWriter"/>
			<Collaboration ExtensionPointID="I_PbPFPAICImageDrawer" PluginID="PFPAICImageDrawer"/>
		</Plugin>	
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbSonixPFPASetter" Enable="1">
		<Plugin ID="Sonix32FX90PFPASetter" Bundle="Sonix32FX90PFPASetter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbPFPASetting" PluginID="PFPASetting"/>
			<Collaboration ExtensionPointID="I_PbPFPAOutputFileWriter" PluginID="PFPAOutputFileWriter"/>
			<Collaboration ExtensionPointID="I_PbPFPAICImageDrawer" PluginID="PFPAICImageDrawer"/>
		</Plugin>
	</ExtensionPoint>
		
	<ExtensionPoint ID="I_PbSonixPFPASetter" Enable="1">
		<Plugin ID="SonixM4PFPASetter" Bundle="SonixM4PFPASetter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbM4PFPASetting" PluginID="M4PFPASetting"/>
			<Collaboration ExtensionPointID="I_PbM4PFPAOutputFileWriter" PluginID="M4PFPAOutputFileWriter"/>
			<Collaboration ExtensionPointID="I_PbPFPAICImageDrawer" PluginID="PFPAICImageDrawer"/>		
		</Plugin>
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbSonixPFPASetter" Enable="1">
		<Plugin ID="SonixM0CPFPASetter" Bundle="SonixM0CPFPASetter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbM0CPFPASetting" PluginID="M0CPFPASetting"/>
			<Collaboration ExtensionPointID="I_PbM0CPFPAOutputFileWriter" PluginID="M0CPFPAOutputFileWriter"/>
			<Collaboration ExtensionPointID="I_PbPFPAICImageDrawer" PluginID="PFPAICImageDrawer"/>		
		</Plugin>
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbSonixPFPASetter" Enable="1">
		<Plugin ID="Sonix32F40XPFPASetter" Bundle="Sonix32F40XPFPASetter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_Pb32F40XPFPASetting" PluginID="32F40XPFPASetting"/>
			<Collaboration ExtensionPointID="I_Pb32F40XPFPAOutputFileWriter" PluginID="32F40XPFPAOutputFileWriter"/>
			<Collaboration ExtensionPointID="I_PbPFPAICImageDrawer" PluginID="PFPAICImageDrawer"/>		
		</Plugin>
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbSonixPFPASetter" Enable="1">
		<Plugin ID="Sonix32F80XPFPASetter" Bundle="Sonix32F80XPFPASetter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_Pb32F80XPFPASetting" PluginID="32F80XPFPASetting"/>
			<Collaboration ExtensionPointID="I_Pb32F80XPFPAOutputFileWriter" PluginID="32F80XPFPAOutputFileWriter"/>
			<Collaboration ExtensionPointID="I_PbPFPAICImageDrawer" PluginID="PFPAICImageDrawer"/>		
		</Plugin>
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbPFPASetting" Enable="1">
		<Plugin ID="PFPASetting" Bundle="PFPASetting.dll" Enable="1"/>		
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbM4PFPASetting" Enable="1">
		<Plugin ID="M4PFPASetting" Bundle="M4PFPASetting.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbExcelExecutor" PluginID="ExcelExecutor"/>
		</Plugin>	
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbM4PFPAOutputFileWriter" Enable="1">
		<Plugin ID="M4PFPAOutputFileWriter" Bundle="M4PFPAOutputFileWriter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbM4PFPASetting" PluginID="M4PFPASetting"/>
		</Plugin>	
	</ExtensionPoint>	
	
	<ExtensionPoint ID="I_PbM0CPFPASetting" Enable="1">
		<Plugin ID="M0CPFPASetting" Bundle="M0CPFPASetting.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbExcelExecutor" PluginID="ExcelExecutor"/>
		</Plugin>	
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbM0CPFPAOutputFileWriter" Enable="1">
		<Plugin ID="M0CPFPAOutputFileWriter" Bundle="M0CPFPAOutputFileWriter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbM0CPFPASetting" PluginID="M0CPFPASetting"/>
		</Plugin>	
	</ExtensionPoint>	
	
	<ExtensionPoint ID="I_Pb32F40XPFPASetting" Enable="1">
		<Plugin ID="32F40XPFPASetting" Bundle="32F40XPFPASetting.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbExcelExecutor" PluginID="ExcelExecutor"/>
		</Plugin>	
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_Pb32F40XPFPAOutputFileWriter" Enable="1">
		<Plugin ID="32F40XPFPAOutputFileWriter" Bundle="32F40XPFPAOutputFileWriter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_Pb32F40XPFPASetting" PluginID="32F40XPFPASetting"/>
		</Plugin>	
	</ExtensionPoint>

	<ExtensionPoint ID="I_Pb32F80XPFPASetting" Enable="1">
		<Plugin ID="32F80XPFPASetting" Bundle="32F80XPFPASetting.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbExcelExecutor" PluginID="ExcelExecutor"/>
		</Plugin>	
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_Pb32F80XPFPAOutputFileWriter" Enable="1">
		<Plugin ID="32F80XPFPAOutputFileWriter" Bundle="32F80XPFPAOutputFileWriter.dll" Enable="1">
			<Collaboration ExtensionPointID="I_Pb32F80XPFPASetting" PluginID="32F80XPFPASetting"/>
		</Plugin>	
	</ExtensionPoint>	
	
	<ExtensionPoint ID="I_PbExcelExecutor" Enable="1">
		<Plugin ID="ExcelExecutor" Bundle="ExcelExecutor.dll" Enable="1"/>		
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbPFPAOutputFileWriter" Enable="1">
		<Plugin ID="PFPAOutputFileWriter" Bundle="PFPAOutputFileWriter.dll" Enable="1"/>		
	</ExtensionPoint>
	
	<ExtensionPoint ID="I_PbPFPAICImageDrawer" Enable="1">
		<Plugin ID="PFPAICImageDrawer" Bundle="PFPAICImageDrawer.dll" Enable="1"/>		
	</ExtensionPoint>
</File>
